Comment 5 for bug 197708

I don't understand why the priority was set to "Low". Ubuntu Hardy 8.04 is an LTS, Gimp 2.4.5 is a bug-fixes only version.

Is it not the priority for an LTS version to have stable packages with fewer bugs ?